uuid: daef1e0e-03e1-4f93-8333-d7da78b65a22
langcode: en
status: true
dependencies:
  config:
    - field.field.node.event.body
    - field.field.node.event.field_abstract
    - field.field.node.event.field_attachment
    - field.field.node.event.field_cover
    - field.field.node.event.field_detail_image
    - field.field.node.event.field_event_date
    - field.field.node.event.field_event_location
    - field.field.node.event.field_event_title
    - field.field.node.event.field_link
    - image.style.crop_700_900
    - node.type.event
  module:
    - file
    - image
    - link
    - text
    - user
id: node.event.default
targetEntityType: node
bundle: event
mode: default
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  field_attachment:
    weight: 6
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_detail_image:
    weight: 0
    label: hidden
    settings:
      image_style: crop_700_900
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_event_date:
    weight: 3
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_event_location:
    weight: 4
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_event_title:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_link:
    weight: 5
    label: hidden
    settings:
      trim_length: 255
      target: _blank
      url_only: false
      url_plain: false
      rel: '0'
    third_party_settings: {  }
    type: link
    region: content
  links:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_abstract: true
  field_cover: true
  langcode: true
